#bworcchest

from APIUtils import *

def fireEvent(e):
   return guardedChest(e,
 "bworcchest", 0x1, 0x2,
      [("Orc", 4, 2, 10)],
      ["As you rummage through the room you spot an old chest."],
      ["Loot!."], ["The chest evaporates into the air, leaving nothing behind. How strange."],
      1, 20, dice(1000, 4, 1), ["Ruby"], dice(1, 2, 1), "a chest", "Treasure")
